Contents
Index 🔎︎

## WEEKNUM_ADD

Firii isaa kunis lakkoofsa dhaha torbani guyyaa agarsiisa.

The WEEKNUM_EXCEL2003 function is designed to calculate week numbers exactly as Microsoft Excel 2003 did. Use the WEEKNUM function for ODF OpenFormula and Excel 2010 compatibility, or ISOWEEKNUM function when you just need ISO 8601 week numbers. In releases prior to LibreOffice 5.1 WEEKNUM_EXCEL2003 was named WEEKNUM_ADD.

#### Syntax

WEEKNUM_EXCEL2003(Date; ReturnType)

Guyyaa guyyaa kalaandeera torbaani keessaa jiru dha.

Akaakuu Deebii 1 yoo jalqabni torbaani Dilbata ta'ee,2 yoo jalqabanni torbanii wixaata ta'e.

#### Example

12.24.2001 torbaan kam kessatti argama?

=WEEKNUM_EXCEL2003(DATE(2001;12;24);1) returns 52.